:root {
    --body-font-family: 'Open Sans', sans-serif;
    --bs-font-sans-serif: 'Open Sans', sans-serif;
    --bs-body-font-family: 'Open Sans', sans-serif;
    --heading-font-family: 'Anton', sans-serif;
    --bs-link-color: var(--bs-primary);
    --bs-link-hover-color: var(--bs-secondary);
    --global-border-color:var(--bs-primary); 
    --bs-default-color:#757575;
    --bs-dark:#222222; 
    --bs-border-color:#757575; 
    --bs-body-color:#000;
}


.landing body a[rel="wiki-link"] { color: var(--bs-tertiary) }
.landing body .site-header a[rel="wiki-link"], .landing body .site-footer a[rel="wiki-link"] {   color: #fff;}
.internal-page .site-main { flex: 1; margin-top: 3rem }
.internal-page .site-main > div { padding-block: 1rem; border: 1px solid var(--bs-border-color); background: #fff; margin-block: 0 !important; }
.skip-link { z-index: 109; position: absolute; left:0; top:0; border-radius: 0 }
.site-header { z-index: 99 }
.site-main { z-index: 89 }
.site-footer { z-index: 79 } 

.internal-page{ --bs-link-color: var(--bs-primary);}
.internal-page .article-body h2.article-sub-title { font-family: var(--bs-body-font-family);}
.internal-page .btn-link {   --bs-btn-hover-color: var(--bs-default-color);}
.internal-page{--bs-link-hover-color: var(--bs-tertiary);}

@media(min-width:992px){
     body { background:url(/assets/images/Texture.png) no-repeat 0 0 var(--bs-white);   background-size: cover }
}
@media(min-width:1200px){
    section.mt-md-5 {   margin-top: 3.5rem !important;}
}

.landing a { text-decoration: none }

/* COLOR CONTRAST */
.landing .section-dark { color: #fff; --bs-link-color: #fff; --bs-link-hover-color:var(--bs-tertiary); }
.landing .section-dark a,
.landing .section-dark .btn-link,
.landing .section-dark .btn { filter: none }
.landing .section-dark a:focus,
.landing .section-dark .btn:focus,
.landing .section-dark .btn:active { color: #fff }


/* COMPONENT DEFAULTS */
.section .ps-component .archive-link a { font-size: 1.125rem; font-weight: normal; text-transform: none; text-decoration: none; font-family: var(--heading-font-family); letter-spacing: 0; --bs-btn-color: var(--bs-primary); border-radius: 0;  border: 1px solid var(--bs-primary); width: 100%; padding-block: 0.16rem; --bs-btn-hover-color: #fff;  --bs-btn-hover-bg: var(--bs-primary);     filter: none;}
.section .ps-component .archive-link a:focus-visible {   color: #fff;}
.section .ps-component .component-title { font-size: 1.6rem; font-weight: normal; text-transform: uppercase }
.section .ps-component .component-sponsor { display: none !important }
.section .ps-component a { transition: all .25s } 
 
@media(min-width:992px){
   .section .ps-component .component-title  {font-size:1.75rem}
}

/* Slick slider defaults */
.section .ps-component .slick-arrow-controls { display: flex; justify-content: center; align-items: center; margin-top: 0.6rem ;     margin-bottom: 0.2rem; gap: 0.5rem;}
.section .ps-component .slick-arrow-controls .slick-arrow { --bs-btn-bg: transparent; --bs-btn-hover-bg: transparent; position: static; display: block; height: 2rem !important; width: 2rem; max-width: 2rem; margin: 0; padding: 0 !important; transform: none; font-size: 1.2rem; line-height: calc(1rem - 2px);  --bs-link-color: var(--bs-primary); --bs-btn-hover-color: var(--bs-tertiary); border-radius: 50%;  filter: none; border: none }
.section .ps-component .slick-arrow-controls .slick-arrow.slick-hidden { display: none }
.section .ps-component .slick-arrow-controls .slick-arrow.slick-disabled { opacity: .3; pointer-events: none } 
.section .ps-component .slick-arrow-controls .slick-arrow .fa:before {font-weight: 900 }
.section .ps-component .slick-arrow-controls .slick-arrow .fa-circle-pause:before { font-family: var(--fa-family-classic); content: "\f04c"; }
.section .ps-component .slick-arrow-controls .prev { order: 1 }
.section .ps-component .slick-arrow-controls .pp { order: 2 ;}
.section .ps-component .slick-arrow-controls .next { order: 3 }  




/*header css*/

.site-header {background-color: var(--bs-primary);     --header-height: 5rem;     min-height: 93px;}
.site-header .site-logo { position: absolute; left: 50%; top: 8px; transform: translateX(-50%); z-index: 1; height: var(--header-height); display: flex; align-items: center }
.site-header  a.navbar-brand  {display: none!important;} 
.site-header a.navbar-brand > picture.me-2 {   display: none;}
.site-header:has(.navbar-toggler[aria-expanded="true"]) .macro-primary-navigation a.navbar-brand { display: block !important; color: var(--bs-secondary) !important; z-index: 99; font-family: var(--heading-font-family); text-transform: uppercase;    padding-top: 19px;}

 .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link > .d-flex > a.nav-link, 
.site-header .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link{text-transform:uppercase; font-weight:normal !important; font-size: 1.25rem;}
.site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link{position:relative; font-family: var(--heading-font-family);  font-weight: normal !important; --bs-nav-link-color: var(--bs-white);  --bs-nav-link-hover-color: var(--bs-white);     text-transform: uppercase;}

.site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .level-2 .nav-link{ --bs-nav-link-hover-color: var(--bs-secondary);}


.site-header .navbar-links .nav-link{text-transform:uppercase;font-size:1rem; position:relative;}
.site-header .nav-social-links{position:relative;padding-left:1rem; margin-left:1rem;}
 .site-header .nav-link{ transition:.3s ease-in-out;     --bs-link-color: var(--bs-white);    --bs-link-hover-color: var(--bs-secondary);     --bs-nav-link-color: var(--bs-link-color); --bs-nav-link-hover-color: var(--bs-link-hover-color);}
.site-header .nav-link:hover, .header-buttons .ps-component button:hover{  transition:.3s ease-in-out;}
.site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link > .d-flex > a.nav-link:hover:before,
.site-header .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link:hover:before {width: calc(100% - 1.5rem); transition:.3s ease-in-out;}
.site-header .social-nav a.nav-link:hover:before, .header-buttons .ps-component button:hover:before{width:100%; transition:.3s ease-in-out;}
.site-header .navbar-links .nav-link:hover:before{width:calc(100% - 2rem); transition:.3s ease-in-out;}
.site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link > .d-flex > a.nav-link:before{display:none;}
 .site-header .site-header .header-buttons {position: absolute;right: 1rem;top: 2.25rem;transform: translateY(-50%);flex-direction:row-reverse;}
.site-header .header-buttons > a.btn.btn-link .sr-only, .header-buttons .ps-component button .sr-only{display:none;}
.site-header {margin-left: 0;width:100%;}
.site-header .header-buttons .ps-component, .site-header .social-nav, .site-header .navbar-links {display: flex;align-items:center;}
.site-header .social-nav a.nav-link, .site-header .header-buttons .ps-component button {font-size: 1.125rem;padding-right: .25rem;padding-left: .25rem;position:relative; --bs-link-color: var(--bs-white); --bs-link-hover-color: var(--bs-secondary);}
.site-header .primary-nav-wrapper > .container-fluid{padding:0;}
.site-header .component-navbar-primary > .position-relative > .navbar, .site-header .component-navbar-primary > .position-relative, 
.site-header .primary-nav-wrapper > .container.d-flex {position: static!important;}
.site-header .social-nav, .navbar-links{display:none;}
.site-header .component-navbar-primary.layout-standard .navbar.navbar-expand-lg .dropdown-menu.megamenu, .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list .dropdown-menu {border-color: var(--bs-white)!important;}
.site-header .component-navbar-primary.layout-standard .navbar.navbar-expand-lg .dropdown-menu.megamenu > .megamenu-inner{max-width:var(--ps-site-width); margin:auto;    padding-right: calc(var(--bs-gutter-x) * .5); padding-left: calc(var(--bs-gutter-x) * .5);}
.site-header .component-navbar-primary.layout-standard .navbar.navbar-dark .dropdown-menu{/*background-color:var(--bs-white)!important; */box-shadow:none;}
.site-header .component-navbar-primary.layout-standard .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item .dropdown-menu.megamenu .megamenu-inner > .megamenu-list > li.nav-item > .nav-link {color: var(--bs-white);font-size: 1.25rem;border-bottom: 0;padding-left: 0!important;text-transform: uppercase;padding: .5rem 0!important;border-top:1px solid rgba(255,255,255,0.2);}
.site-header .component-navbar-primary.layout-standard .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item .dropdown-menu.megamenu .megamenu-inner > .megamenu-list > li.nav-item:nth-last-child(1) > .nav-link{border-bottom:0;}
.site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex="true"] > li > a {padding-right: 0!important;font-weight: 500;font-size: 1rem;padding: .5rem!important;position:relative; }
.site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li > .dropdown-old-toggle {padding: .5rem 0!important;}
.site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li.nav-item {border: 0;}
.site-header .component-navbar-primary.layout-standard .navbar .nav-item.dropdown:not(.parent) .nav-link {padding-left: 0rem!important;}
.site-header .navbar-dark .navbar-toggler {color: var(--bs-white); padding: 2.5rem .75rem; z-index:12;     border: none;}
.site-header .navbar-dark .navbar-toggler .icon-bar{background-color:var(--bs-white);}
.site-header .header-buttons > a.btn.btn-link {font-size: 1.25rem;}
.site-header .header-buttons > a.btn.btn-link .fa-solid{font-weight:400;}
.site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex="true"] > li.nav-item:nth-child(1) > a:after, 
.component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex="true"] > li.nav-item:nth-child(2) > a:after {position: absolute;content: '';width: 1px;height: calc(100% - 1.5rem);right: -.25rem;top: .75rem;background: var(--bs-white);}
.site-header .component-navbar-primary .navbar-collapse {position: fixed;top: 0;left: 0;z-index: 10;display: block !important;width: 100%;height: 100% !important;padding: 1.5rem;padding-top: 4rem;overflow-y: auto; transform: translate(-100%, 0);transition: .0s ease;     background: var(--bs-primary);}
.site-header .component-navbar-primary .navbar-collapse.collapse.show {transform: translate(0,0);}
.site-header .component-navbar-primary.layout-standard .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item .dropdown-menu.megamenu .megamenu-inner > .megamenu-list > li.nav-item > .dropdown-menu ul > li.nav-item {border-bottom: 0;border-top:1px solid rgba(255,255,255,0.2);}
.site-header .component-navbar-primary.layout-standard .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item .dropdown-menu.megamenu .megamenu-inner > .megamenu-list > li.nav-item > .dropdown-menu ul > li.nav-item:nth-last-child(1){border-bottom:0;}
.site-header .component-navbar-primary.layout-standard .navbar-dark li.nav-item:not(:first-child), .component-navbar-primary.layout-standard .navbar-dark ul.navbar-nav.top-level:last-of-type > li.nav-item:first-child{border-top:1px solid rgba(255,255,255,0.25)  }
.site-header .component-navbar-primary.layout-standard .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item .dropdown-menu.megamenu .megamenu-inner > .megamenu-list > li.nav-item > .nav-link a{font-weight:600;color:var(--bs-white);font-size:1.15rem;}
.site-header .component-navbar-primary.layout-standard .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item .dropdown-menu.megamenu .megamenu-inner > .megamenu-list > li.nav-item > .dropdown-menu ul > li.nav-item a{ /*padding-left:1.5rem!important; */}
.site-header .component-navbar-secondary.layout-standard .navbar .dropdown-menu li.nav-item:hover{background:transparent!important;}
.site-header .navbar-secondary .navbar-nav .nav-item.flexible-menu ul .nav-link:after{background:var(--bs-primary);}
.site-header .component-navbar-primary .navbar-dark.bg-primary .dropdown .dropdown-menu.show, .component-navbar-primary .navbar-dark.bg-primary .dropdown .dropdown-menu.collapsing{border:0!important;}
.site-header .navbar-collapse > .navbar-dark > li.nav-item.parent.dropdown:not(.has-megamenu) ul a.nav-link {color: var(--bs-black);}
.site-header .component-navbar-primary.layout-standard .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item .dropdown-menu.megamenu .megamenu-inner > .megamenu-list > li.nav-item > .dropdown-menu ul > li.nav-item.brand-icon a:hover{color:var(--bs-white);}
.site-header .modal-content .modal-body button.input-group-text span.fa-regular {margin-right: 0!important;}
.site-header .header-buttons > a.btn.btn-link {   --bs-btn-color: #fff; padding-inline: 0;}
.site-header .site-logo + div.content-wrapper { width: 100%;}
.site-header .menu {    margin-right: auto;   width: 100%;}
.site-header  .mmf-social {   border: none !important;}
.mobile-menu-footer {   padding-inline: 0 !important;}
.site-header .mmf-social .nav-link {   padding-inline: 0.45rem;}
.site-header .site-logo img {   max-height: 4.7rem;}
.site-header .navbar-dark .navbar-toggler[aria-expanded="true"] {   padding-block: 1.5rem;}

.site-header:has(.navbar-toggler[aria-expanded="true"]) .navbar-aside {    position: absolute;    top: 0;   right: .5rem;}
.site-header .site-logo + div.content-wrapper .menu .container-fluid {   padding-inline: 0 !important;}

/* Secondary Nav */

.site-header .macro-secondary-navigation nav.navbar.navbar-secondary {   background: #fff;     padding-block: 0.3rem;}
.site-header .navbar-secondary span.navbar-brand {color: var(--bs-primary);text-transform: uppercase;font-weight: 600;font-size: 1.15rem;}
.site-header .navbar-secondary .navbar-nav .nav-item:not(.parent) .nav-link {color: var(--bs-white);text-transform: uppercase;font-weight: 500;font-size: 1rem;}
.site-header .navbar-secondary .navbar-nav .nav-item.flexible-menu .nav-link {color: var(--bs-primary)!important;}
/*.site-header .navbar-secondary .navbar-nav .nav-item.flexible-menu > .nav-link{color: var(--bs-white)!important;} */
.site-header.is-pinned {background: var(--bs-primary)!important;}
.site-header .component-navbar-secondary.layout-standard .navbar .flexible-menu .flexible-dropdown-menu{left:auto!important;right:0!important;}
.site-header .macro-secondary-navigation a.navbar-brand {display: block!important;color: var(--bs-primary);text-transform:uppercase; font-family: var(--heading-font-family); text-transform: uppercase; font-weight: normal; font-size: 1.125rem; --bs-navbar-active-color: var(--bs-tertiary);}
.site-header .macro-secondary-navigation a[rel="wiki-link"] {color: var(--bs-primary);}
.site-header .macro-secondary-navigation:not(:has(.ps-component)) {padding: 0!important;}
.site-header .component-navbar-secondary.layout-standard .navbar-nav > li.nav-item > .nav-link { --bs-nav-link-color: var(--bs-primary); --bs-nav-link-hover-color: var(--bs-tertiary); font-family: var(--heading-font-family); text-transform: uppercase; font-weight: normal; font-size: 1.125rem; --bs-navbar-active-color: var(--bs-tertiary);}
.site-header .macro-secondary-navigation {   box-shadow: 0px 1px 8px 0px rgb(0 0 0 / 17%);}
.site-header .navbar-dark .navbar-toggler:focus {   box-shadow: none;}
.site-header .component-navbar-secondary.layout-standard .navbar-nav > li.nav-item .nav-link {   font-family: var(--heading-font-family);}

 
@media(min-width:992px){  
    .site-header  .component-navbar-primary.layout-standard .navbar-dark li.nav-item:not(:first-child), 
    .site-header .component-navbar-primary.layout-standard .navbar-dark ul.navbar-nav.top-level:last-of-type > li.nav-item:first-child{border-top:none;} 
    .site-header .component-navbar-primary.layout-standard .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item .dropdown-menu.megamenu .megamenu-inner > .megamenu-list > li.nav-item > .dropdown-menu ul > li.nav-item a{padding-left:0rem!important;}
    .site-header .component-navbar-primary.layout-standard .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item .dropdown-menu.megamenu .megamenu-inner > .megamenu-list > li.nav-item > .dropdown-menu ul > li.nav-item > .dropdown-menu ul > li.nav-item a{padding-left:1rem!important;}
    .site-header .component-navbar-primary.layout-standard .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item .dropdown-menu.megamenu .megamenu-inner > .megamenu-list > li.nav-item > .dropdown-menu ul > li.nav-item > .dropdown-menu ul > li.nav-item.brand-icon a {padding-right: 0!important;}
    .site-header .component-navbar-primary.layout-standard .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item .dropdown-menu.megamenu .megamenu-inner > .megamenu-list > li.nav-item > .nav-link a{color:var(--bs-secondary);}
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link > .d-flex > a.nav-link, .site-header .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link{border-bottom:unset;}
    .site-header .site-logo { width:100%; position:relative; margin:unset; transform: none;  left: 0; max-width:10rem; transition:.3s ease-in-out; top: 1.3rem;} 
    .site-header .component-navbar-primary.layout-standard .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item .dropdown-menu.megamenu .megamenu-inner > .megamenu-list > li.nav-item > .dropdown-menu li.nav-item{border-bottom:unset;}
    .site-header .component-navbar-primary.layout-standard .navbar.navbar-dark .dropdown-menu li.nav-item .nav-link:hover{text-decoration:none; }
    .site-header  .component-navbar-primary.layout-standard .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item .dropdown-menu.megamenu .megamenu-inner > .megamenu-list > li.nav-item > .nav-link{border-bottom:1px solid var(--bs-white);border-top:0;}
    .site-header .container-fluid{transition:.3s ease-in-out; }
    .site-header.is-pinned > .container-fluid{transition:.3s ease-in-out;}
    .site-header.is-pinned .container-fluid .site-logo{max-width:10rem;transition:.3s ease-in-out; top: 10px;}
    .site-header .container-fluid .site-logo a{transition:.3s ease-in-out; z-index:99;}
    .site-header.is-pinned .container-fluid .site-logo a{  top: 5px; transition:.3s ease-in-out}
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link > .d-flex > a.nav-link:before,
    .site-header .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link:before  {position: absolute;content: '';width: 0;height: 2px;background: var(--bs-primary);left: 0;right: 0;margin: auto;bottom: .5rem;transition:.3s ease-in-out;}
    .site-header .component-navbar-primary.layout-standard .navbar.navbar-expand-lg .dropdown-menu.megamenu,
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list .dropdown-menu {background: var(--bs-primary)!important;border-radius: 0;box-shadow:none;padding-top:2rem;}
    .site-header .component-navbar-primary .navbar-collapse {position:static;transform:none;padding:0;overflow-y:unset;}
    .site-header .component-navbar-primary.layout-standard .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item .dropdown-menu.megamenu .megamenu-inner > .megamenu-list > li.nav-item > .dropdown-menu ul > li.nav-item{border-bottom:0; border-block:0 !important; background: transparent;}
    .site-header .component-navbar-primary.layout-standard .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item .dropdown-menu.megamenu .megamenu-inner > .megamenu-list > li.nav-item:nth-last-child(1) > .nav-link{border-bottom:1px solid var(--bs-white);}
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link > .d-flex > a.nav-link, 
    .site-header .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link{font-size:1rem; padding:2.1rem .5rem;} 
    .site-header .header-buttons > a.btn.btn-link {display: none;}
    .site-header .nav-social-links a.nav-link { padding-inline: 2px; font-size: 1rem; /*padding-block: 2.1rem; */ --bs-nav-link-hover-color: var(--bs-tertiary);--bs-link-color: var(--bs-primary); }
    .site-header{ margin-top: 2.2rem;}
    .site-header .site-logo img {   max-height: 9.1rem;         transition: all 0.5s;}
    .site-header.is-pinned .site-logo img {   max-height: 6rem;} 
    .site-header .macro-primary-navigation {   background: linear-gradient(90deg, rgba(var(--bs-primary-rgb), 1) 50%, rgba(var(--bs-secondary-rgb), 1) 50%);}
    .site-header .macro-primary-navigation .container {   background: linear-gradient(105deg, rgba(var(--bs-primary-rgb), 1) calc(100% - 7rem), rgba(var(--bs-secondary-rgb), 1) calc(100% - 7rem));}
    .site-header .macro-primary-navigation .container .nav-social-links {   background: var(--bs-secondary);         border-left: 4px solid #fff;}
    .site-header .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link span.dropdown-toggle {   display: none !important;}
    .site-header .site-logo + div.content-wrapper, .site-header .menu {    width: auto;}
    
    .site-header .site-logo img.mobile-logo { transform: translateY(-100%); transition: all ease .3s; opacity: 0; height: 0;}
    .site-header.is-pinned .site-logo img.mobile-logo {    transform: translateY(0);    height: auto;    opacity: 1;   transition: all ease .3s;        max-width: 4rem;}
    .site-header.is-pinned .site-logo img.desktop-logo {    transform: translateY(-100%);    transition: all ease .3s;    opacity: 0;   height: 0;         display: none !important;}
   .site-header .macro-secondary-navigation a.navbar-brand {     padding-left: 10rem;} 
   .site-header .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link:after { position: absolute; left: 50%; bottom: 1rem; height: 2px; transform: translateX(-50%); background: var(--bs-white); transition: .25s; content: ""; width: 0;}
   .site-header .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link:hover:after {   width: calc(100% - 1.5rem);}
   
   .site-header .component-navbar-primary.layout-standard .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item .dropdown-menu.megamenu .megamenu-inner > .megamenu-list > li.nav-item > .dropdown-menu .level-3 li.nav-item a {    font-weight: 400 !important;   font-size: 1rem !important;}
}
 
@media(min-width:1200px){
        .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link > .d-flex > a.nav-link, .site-header .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link{    font-size: 1.125rem;   padding: 2.1rem .75rem;}
        .site-header .nav-social-links a.nav-link {padding-inline: 5px;font-size: 1.125rem;}
        .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-multicols="3"] > li.nav-item {    width: calc(33% - 2.5rem);   margin: 0 2.5rem 0 0;}
        .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-multicols="3"] > li.nav-item:nth-child(3n) {    margin-right: 0;   width: 34%;}
        .site-header .component-navbar-primary.layout-standard .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item .dropdown-menu.megamenu .megamenu-inner > .megamenu-list > li.nav-item > .nav-link a{    font-size: 1.5rem;}
        .site-header .site-logo{    z-index: 99;}
}
 


/* Top Stories */
.sec-top-stories .component-headlines.layout-stacked-carousel .left-col .carousel { gap: 1rem !important }
.sec-top-stories .component-headlines.layout-stacked-carousel .left-col .carousel-inner { border-radius: 0 !important;     background: #fff !important; }
.sec-top-stories .component-headlines.layout-stacked-carousel .left-col .carousel-caption { padding: 1rem; font-size: .875rem; text-shadow: none; text-align: center; color: var(--bs-default-color); background: var(--bs-white);     padding-bottom: 0; }
.sec-top-stories .component-headlines.layout-stacked-carousel .left-col .date-category > div { flex-direction: row !important; justify-content: center !important; align-items: center ;         gap: 1rem !important;}
.sec-top-stories .component-headlines.layout-stacked-carousel .left-col .date { font-size: .875rem; opacity: 1 } 
.sec-top-stories .component-headlines.layout-stacked-carousel .left-col .category { font-weight: 600; position: relative; }
.sec-top-stories .component-headlines.layout-stacked-carousel .left-col .carousel-caption-title { font-size: 1rem !important; font-weight: 700 }
.sec-top-stories .component-headlines.layout-stacked-carousel .left-col .carousel-caption-title a,
.sec-top-stories .component-headlines.layout-stacked-carousel .left-col .related-links a { color: var(--bs-primary) !important }
.sec-top-stories .component-headlines.layout-stacked-carousel .left-col .carousel-indicators { display: none }
.sec-top-stories .component-headlines.layout-stacked-carousel .left-col .carousel-buttons { display: flex }
.sec-top-stories .component-headlines.layout-stacked-carousel .left-col .carousel-buttons button { position: static; margin: 0; opacity: 1; width: 1.5rem; height: 1.5rem; font-size: 1.375rem; color: var(--bs-primary) }
.sec-top-stories .component-headlines.layout-stacked-carousel .left-col .carousel-buttons button[data-bs-slide] { font-size: 1.5rem }
.sec-top-stories .component-headlines.layout-stacked-carousel .left-col .carousel-buttons button[data-bs-slide="next"] { order: 1 }
.sec-top-stories .component-headlines.layout-stacked-carousel .left-col .carousel-buttons button .fa:before { font-weight: 300 }
.sec-top-stories .component-headlines.layout-stacked-carousel .left-col .carousel-buttons .carousel-control-pp .fa:before { font-weight: 900; font-family: var(--fa-family-classic) }
.sec-top-stories .ps-component .archive-link a {  max-width: 80%;     text-transform: uppercase;}
.sec-top-stories .component-headlines.layout-stacked-carousel .archive-link{width:100%;}
.sec-top-stories .component-headlines.layout-stacked-carousel .left-col .category:before {    content: "/";    position: absolute;    left: -0.75rem;    font-size: 1.1rem;    top: 50%;   transform: translateY(-50%);}
.sec-top-stories .component-headlines.layout-stacked-carousel .left-col .carousel-caption-title a {    color: var(--bs-primary);    font-size: 1.125rem;    font-family: var(--heading-font-family);    line-height: 1.2;   font-weight: normal;}
.sec-top-stories .component-headlines.layout-stacked-carousel .right-col .carousel-indicators .item .card-body p.card-text {   -webkit-line-clamp: 1;}

@media (min-width: 992px) {
    .sec-top-stories .component-headlines.layout-stacked-carousel .left-col .carousel-caption,
    .sec-top-stories .component-headlines.layout-stacked-carousel .left-col .archive-link { display: none !important }
    .sec-top-stories .component-headlines.layout-stacked-carousel .left-col .carousel-buttons { position: absolute; right: 0; top: 0; padding: .25rem; background-color: rgba(var(--bs-primary-rgb),0.65) }
    .sec-top-stories .component-headlines.layout-stacked-carousel .left-col .carousel-buttons button[data-bs-slide] { display: none }
    .sec-top-stories .component-headlines.layout-stacked-carousel .right-col { align-self: stretch; overflow: hidden }
    .sec-top-stories .component-headlines.layout-stacked-carousel .right-col .aside-carousel { max-height: 100% }
    .sec-top-stories .component-headlines.layout-stacked-carousel .right-col .carousel-indicators { flex: 1; gap: 0.5rem !important }
    .sec-top-stories .component-headlines.layout-stacked-carousel .right-col .carousel-indicators .item { position: relative; display: flex; align-items: center; flex: 1; color: var(--bs-tertiary); border:1px solid var(--bs-primary) !important; border-radius: 0 !important; transition: background .25s }
    .sec-top-stories .component-headlines.layout-stacked-carousel .right-col .carousel-indicators .item:before { content: ""; position: absolute; left: 1rem; bottom: -1px; right: 1rem; height: 1px; background-color: var(--bs-secondary); z-index: -1 }
    .sec-top-stories .component-headlines.layout-stacked-carousel .right-col .carousel-indicators .item .card-body .card-title a { color: var(--bs-primary); font-size: 1.125rem; font-family: var(--heading-font-family);    line-height: 1.2;   font-weight: normal; }
    .sec-top-stories .component-headlines.layout-stacked-carousel .right-col .carousel-indicators .item:not(.active) .card-body a:hover,
    .sec-top-stories .component-headlines.layout-stacked-carousel .right-col .carousel-indicators .item:not(.active) .card-body a:focus { text-decoration: underline;}
    .sec-top-stories .component-headlines.layout-stacked-carousel .right-col .carousel-indicators .item .card-body > *:not(.card-title) { font-size: .875rem; opacity: 1 !important; justify-content: flex-start !important; align-items: center !important; gap: 0 !important ; color: var(--bs-default-color); margin-bottom: 3px; flex-direction: row !important;}
    .sec-top-stories .component-headlines.layout-stacked-carousel .right-col .carousel-indicators .item .date { font-size: .875rem; opacity: 1 }
    .sec-top-stories .component-headlines.layout-stacked-carousel .right-col .carousel-indicators .item .category:before { content: "/"; padding-inline: 0.25rem;  }
    .sec-top-stories .component-headlines.layout-stacked-carousel .right-col .carousel-indicators .item .category { font-weight: 600 }
    .sec-top-stories .component-headlines.layout-stacked-carousel .right-col .carousel-indicators .item .card-title { font-size: 1rem !important; font-weight: 700 }
    .sec-top-stories .component-headlines.layout-stacked-carousel .right-col .carousel-indicators .item.active {color: var(--bs-white);  background-color: var(--bs-primary); animation: slideInX 0.25s forwards; transform-origin: left ; border-left: 4px solid var(--bs-secondary) !important;}
    .sec-top-stories .component-headlines.layout-stacked-carousel .right-col .carousel-indicators .item.active .card-body a { color: var(--bs-white) }
    .sec-top-stories .component-headlines.layout-stacked-carousel .right-col .carousel-indicators .item.active .card-body a:hover,
    .sec-top-stories .component-headlines.layout-stacked-carousel .right-col .carousel-indicators .item.active .card-body a:focus { text-decoration: underline; opacity: 1 }
    .sec-top-stories .component-headlines.layout-stacked-carousel .right-col .carousel-indicators .item.active:before { display: none }
    .sec-top-stories .component-headlines.layout-stacked-carousel .right-col .carousel-indicators .item.active .card-body > *:not(.card-title) {    color: #fff;}
   
    .sec-top-stories .component-headlines.layout-stacked-carousel .left-col .carousel-buttons button{    color: var(--bs-white);} 

}

/* Banners */ 
.sec-banners.banner-split .component-banner  .slick-slide { padding-inline: .5rem }
.sec-banners.banner-split .component-banner  .item a { position: relative; transition: color .25s ease-in-out; background-color: var(--bs-white); border: 2px solid var(--bs-primary); border-radius: 9px; }
.sec-banners.banner-split .component-banner  .item .item-title { left: 0; right: 0; padding: 1.7rem 1rem; font-weight: normal; text-transform: uppercase; text-shadow: none; line-height: 1; color: var(--bs-primary); border: 2px solid var(--bs-primary); border-width: 2px 0; transition: all .25s ; font-family: var(--heading-font-family);}
.sec-banners.banner-split .component-banner  .item a:hover .item-title { color: var(--bs-white); background-color: var(--bs-primary) } 
.sec-banners.banner-split .component-banner  .item .item-title {    font-size: 2rem; }
.sec-banners.banner-split .component-banner  .slick-arrow-controls { gap: 1.5rem }
.sec-banners.banner-split .banner-split .component-banner .item .item-title {    text-transform: uppercase;    font-weight: bold;   color: var(--bs-primary);}
.sec-banners.banner-split .component-banner  .item a.stretched-link::after {   background: rgba(255, 255, 255, 0.5);}
.sec-banners.banner-split .component-banner  .item a img {   filter: blur(1px) grayscale(1);     width: 100%;}


.sec-banners.banner-split .component-banner ul { flex-wrap: wrap;   flex-direction: row !important;}
.sec-banners.banner-split .component-banner ul li { flex: 0 0 48% !important; max-width: calc(50% - 0.5rem);;}

@media (min-width: 768px) { 
    .sec-banners.banner-split .component-banner .slick-list { padding: 0 !important }
    .sec-banners.banner-split .component-banner  .slick-arrow-controls { margin-top: 0 }
    .sec-banners.banner-split .component-banner  .slick-arrow-controls .slick-arrow { position: absolute; top: 50%; left: 0; bottom: auto; transform: translateY(-50%) }
    .sec-banners.banner-split .component-banner  .slick-arrow-controls .slick-arrow.next { left: auto; right: 0 }
    .sec-banners.banner-split .component-banner  {padding-inline: 2rem;}
    .sec-banners.banner-split .component-banner .item a {   border-width: 3px;}
}
@media(min-width:992px){
    .sec-banners.banner-split .component-banner ul li {    flex: 0 0 auto !important;   max-width: inherit !important;}
}
@media(max-width:767px){
    .sec-banners.banner-split .component-banner .item a {    max-height: 175px;    object-fit: cover;    width: 100%;   overflow: hidden;}
    .sec-banners.banner-split .component-banner .item a img{}
    .sec-banners.banner-split .component-banner .item .item-title {    font-size: 1.25rem;   padding-block: 0.75rem;}
    
}




/************ parallax **********/


.sec-parallax .component-parallax .overlay::before {   background: transparent; }
.component-parallax .layout-wrapper {   min-height: 40vh; }
.sec-parallax .component-parallax .parallax-card.card img {   max-height: 9rem; }
.sec-parallax .component-parallax.layout-standard .overlay .parallax-card {   gap: 0 !important; }

@media(min-width:992px){
    .component-parallax .layout-wrapper {   min-height: 55vh; }
    .sec-parallax .component-parallax .parallax-card.card img {   max-height: 17rem; }
}

@media(min-width:1400px){
    .sec-parallax .component-parallax .layout-wrapper {   height: 430px;         min-height: inherit; }
    
}
 





 /**** socials wrapper ****/
 
.sec-socials-wrapper {   background: var(--bs-secondary);}
.sec-socials-wrapper .sec-affiliates ul {   margin-bottom: 0; gap: 0 !important;}
.sec-socials .ps-component.component-nav {   flex-direction: row !important;}
.sec-socials .ps-component.component-nav a.nav-link { padding: 1.2rem; background-color: var(--bs-primary); border-radius: 50%; position: relative; font-size: 1.5rem; --bs-nav-link-color: #fff; --bs-nav-link-hover-color: var(--bs-link-hover-color);}
.sec-socials .ps-component.component-nav a.nav-link > span { position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); font-size: 1rem; }
.sec-socials .ps-component.component-nav ul {   gap: 0.5rem;}
.sec-affiliates .component-banner.layout-flex .item picture {    max-height: 120px;    overflow: hidden;    clip-path: polygon(13% 0, 100% 0, 87% 100%, 0% 100%);   display: block;}
.sec-affiliates .component-banner.layout-flex .item picture img {    width: 100%;    height: 100%;   object-fit: cover;     transition: transform 1s ease;}
.sec-affiliates .component-banner.layout-flex .item a:hover img {   transform: scale(1.125);}
.sec-socials-wrapper .ps-component .component-title {   font-size: 1.25rem;}
.sec-socials .ps-component.component-nav .component-title { color: var(--bs-primary); }

@media(min-width:992px){
    .sec-socials .ps-component.component-nav .component-title {font-size: 1.5rem;}
   
}
@media(min-width:1200px){
     .sec-socials .ps-component.component-nav .component-title {   font-size: 2.188rem;   }
      .sec-socials .ps-component.component-nav{    gap: 3rem !important;}
      .sec-socials-wrapper .tabs-social-container {   padding-inline: 4rem;}
}

@media(max-width:991px){
    .sec-socials .ps-component.component-nav {    flex-direction: column !important;   justify-content: center !important;}
    .sec-socials .ps-component.component-nav .page-details .component-headings {   justify-content: center !important;}
    .sec-socials .ps-component.component-nav ul {   justify-content: center;}
    .sec-socials-wrapper {   padding-block: 1.2rem;}
    
}





 /**** members logos ****/
  
.sec-members .members-nav .navbar.navbar-image a img {   opacity: 1; }
.sec-members .members-nav .navbar.navbar-image a:hover img, .section-members .members-nav .navbar.navbar-image a:focus-visible img{    filter: grayscale(100%);   opacity: 1;     filter: none; }
 .sec-members .members-nav .navbar.navbar-image ul.navbar-nav:hover li:hover a img {   opacity: 1;}
.sec-members .members-nav .navbar.navbar-image ul.navbar-nav:hover a img {   opacity: 0.5;}
.sec-members .component-navbar-image ul.navbar-nav li img {   max-height: 3rem;      transition: all 0.5s; }
.sec-members .ps-component .panel-control-bar button.btn { border-radius: 0; --bs-btn-border-color: var(--bs-primary); --bs-btn-color: var(--bs-primary); font-size: 1rem; font-family: var(--heading-font-family); text-transform: uppercase;    display: flex; align-items: center; justify-content: center; gap: 0.2rem;}
.sec-members .ps-component .panel-control-bar button.btn:after{ transform: rotate(0deg); transition: transform 0.25s; margin: 0.25rem; font-family: var(--fa-family-classic); content: "\f078"; background-image: none; font-size: 0.75rem;}



@media(min-width:992px){
    .sec-members {    border-block: 1px solid var(--bs-default-color); }
    .sec-members {   padding-block: 1.4rem;}
    
}
@media(min-width:1200px){
.sec-members .component-navbar-image ul.navbar-nav li img {max-height: 4.5rem;}
    
}


.banner-full.section.sec-banners .component-banner.layout-slider .slick-track .slick-slide {   padding: 0;}


/* Footer */
.site-footer { --bs-link-color: var(--bs-white); --bs-nav-link-color: var(--bs-white); --bs-nav-link-hover-color: var(--bs-white); --bs-link-hover-color: var(--bs-white);  }
.site-footer > div:first-child { display: flex; flex-direction: column; text-align: center; gap: 1rem; padding: 1.5rem }
.site-footer .affiliate-logos ul { margin: 0; gap: 2rem !important }
.site-footer .affiliate-logos .component-banner.layout-flex .item img {     max-height: 5rem; max-width: 9rem; transition: transform 1s ease;}
.site-footer .text { display: flex; flex-direction: column; align-items: center; padding-inline: 1rem; gap: .5rem; font-size: .875rem }
.site-footer .text .disclaimer { color: var(--bs-white) }
.site-footer .footer-links li a { position: relative; padding: 0 .5rem }
.site-footer .footer-links li + li a:before { content: "|"; position: absolute; left: -1px; color: var(--bs-tertiary) }
.site-footer .inc-hostedby { width: 14rem; margin: 0 auto }
.site-footer .inc-hostedby .st0,
.site-footer .inc-hostedby .st1 { fill: var(--bs-white) } 
.site-footer .developer-logo {    border-top: 1px solid var(--bs-white);   padding-block: 0.5rem;}
.site-footer  .footer-links {   gap: 0.4rem;}
.site-footer .footer-links a:hover {   text-decoration: underline !important;}
.site-footer .component-banner.layout-flex .item a:hover img {   transform: scale(1.1);}
 .site-footer p.site-text:before { content: "|"; position: absolute; left: -1rem; top: 0; }
 .site-footer p.site-text{position:relative;}
 
 
@media (min-width: 768px) {
    .site-footer > div:first-child { gap: 2rem; padding-block: 2rem 1rem }
    .site-footer .affiliate-logos ul { justify-content: center; gap: 7rem !important }
    .site-footer .affiliate-logos li { flex: 0 1 auto !important }
}

@media (min-width:992px) {
    .site-footer .text { font-size: 1rem }
    .site-footer .phone:before  { content: "|"; position: absolute; left: -1rem; top: 0; }
    .site-footer .footer-links li a { padding: 0 }
    .site-footer .footer-links li + li a { padding: 0; margin-left: 1rem }
    .site-footer .footer-links li + li a:before { left: calc(-.5rem - 1px) }
    .site-footer .inc-hostedby { width: 13rem }
    .site-footer .inc-hostedby a { color: var(--bs-white) }
    .site-footer .text p {   position: relative;}
    .site-footer .affiliate-logos ul {flex-direction: row !important;}
    .site-footer .affiliate-logos .component-banner.layout-flex .item img{max-width: 11rem;}
}




